.time{
	display: inline-block;
}
.searchboxbg{
	width: 100%;
	background-color: #f8f8f8;
	height: 40px;
}
.searchbox{
	width: 1100px;
	margin: 0 auto;
	padding-top: 5px;
}
.search {
	float: right;
	padding-right: 10px;
	position: relative;
}
.search .text{
	width: 320px;
	height: 30px;
	padding-left: 10px;
	color:#000000;
	/*box-shadow: inset 0.5px 0.866px 3px 0.8px rgba(146, 146, 146, 0.4);*/
	/*border-radius: 20px;*/
	padding-right: 30px;
	border: 1px solid rgba(146, 146, 146, 0.4);
}
.search .btn{
	width: 30px;
	height: 30px;
	background: none;
	position: absolute;
	top: 0;
	right: 18px;
	cursor: pointer;
	color: #FFFFFF;
	background: url(../images/search.png) no-repeat center;
	background-size:80%;
}
.headerbannertop{
	width: 100%;
	height: 20px;
position:absolute;
top:5px;
}
.headerbannertop ul li{
	list-style: none;
	font-size: 16px;
	
	float: right;
	line-height: 20px;
	margin: 10px 10px 0 10px;
	padding: 0 10px 0 10px;
	border: 1px solid #898f93;
	border-radius: 18px;
	background-color:#006eab;
}
.headerbannertop ul li a{
	color: #FFFFFF;
	display:inline !important;
}